From: brian@amd.com (Brian McMinn)
Subject: Yaesu 5100/5200 mods
Date: Tue, 27 Apr 93 13:56:00 CDT

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


		    Yaesu FT-5100/FT-5200 MODS
			Rev B (14 Apr 1993)


This is a collection of hardware and software mods for the Yaesu
5100/5200 pair.  I have the 5100, so I can't verify these for the
5200.  I have collected every mod seen on the net (ie. Usenet) since
the introduction of the 5100, so I think this list is fairly complete.
I am interested in getting updates and corrections to this list, so
please send me e-mail if you find something that needs updating.
(This includes typos, wrong or missing attributions, caveats, warnings
about unmentioned side effects, serial numbers of radios that won't do
some of these mods, etc.)

SOME OF THESE MODIFICATIONS MAY DAMAGE YOUR RADIO IF YOU PERFORM
THEM IMPROPERLY.  WHEN IN DOUBT, DO NOT PERFORM THE MODIFICATION.

This advice is free, so remember that you get what you pay for.

	Brian McMinn (brian.mcminn@amd.com)
	N5PSS
	512-462-5389

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

General Review (5100):

	Since Yaesu's advertising has already made the good points
	known, I'll concentrate on the warts and shortcomings.

	Dual In-Band Receive:  works as advertised except for
	sensitivity.  The "main" receiver works very well.  The "sub"
	receiver works very well when tuned to the opposite band from
	the "main" receiver.  When tuned to the same band, the "sub"
	receiver suffers from slightly lower sensitivity in the ham
	bands and greatly reduced sensitivity out of the ham bands.

	There is a 2m VCO/PLL/IF and a 70cm VCO/PLL/IF.  I assume that
	dual in band receive is done with the opposite band's
	receiver.  This would explain the poor sensitivity, but it
	sure raises some questions about how the duplexer works.

	I expected a type "N" connector, the radio came with UHF.

	Control wart: (are you listening Yaesu?)  You can only
	transmit on the "main" (ie. left) side of the radio.  When
	both 2m and 70cm receive are active, you change bands with the
	"BAND" button.  This swaps the left and right displays.  When
	dual in-band receive is active, the "BAND" button changes both
	the main and sub receivers from 2m to 440 or from 440 to 2m.
	Arrrgh!!!!  I would prefer a "SWAP" button to swap left and
	right regardless of mode.  (The "SUB" button is used instead.)

	Automatic backlight dim: works as advertised but the backlight
	level under low ambient lighting is WAY too low.  Manual
	control is the best solution.

	DTMF page: works as advertized, but the *&%$#@ thing insists
	on "ringing" like a phone EVERY time it receives the page
	sequence.  This means that you have to co-ordinate with the
	other station to turn the *&%$#@ DTMF stuff off at the same
	time or tolerate the "ring" at the start of every receive.

	CTCSS decode: squelch opens quickly when normal CTCSS decode
	(an option) is enabled.  There is a CTCSS page function that
	has a distinct delay between receipt of carrier with CTCSS and
	open squelch.  I don't yet understand the use of this
	"feature."

	There is no SCAN button on the front panel.  Scan is initiated
	by holding the up or down button of the mike down for two
	seconds.  The scan is blindingly fast when compared to the
	Alinco 590 that I used to have.

	Memory: memory is divided into four "banks."  Two for VHF, two
	for UHF.  Only one bank can be active for each receiver.  I
	consider this an advantage, but you may not.  There are two
	obvious (to me) uses for this configuration.  First, you can
	store freequencies for different uses in different banks.
	Second, you can activate one 2m(440) bank in the main receiver
	and one the other 2m(440) bank in the other receiver and scan
	them simultaneously.

	Heat management: After seeing the HUGE heat sink on the back
	of the Alinco 590, the Yaesu 5100's sink seems too small.  In
	a key down experiment, the heat sink of the Yaesu got almost
	too hot to touch before the fan kicked on.  If I were planning
	to run a packet station, I would definitely look into some
	extra forced air over the back of this one.  As it is, I'm a
	bit concerned about how hot it will get mounted in my
	dashboard.  [Others people don't seem to have this problem.]

	DTMF Decode and Scan: If you have CTCSS decode (an option)
	enabled on a memory and you are scanning and there is activity
	on that frequency but without the correct CTCSS tone, the 5100
	stops scan, flashes the strength meter and then continues
	scanning.  It is slower than normal scan, but still quite
	fast.

	Attributed: Brian McMinn, N5PSS, brian.mcminn@amd.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Backlight Control:

	Effect: manual control of backlight

	1) Hold down the MHZ key and turn radio on
	2) Use tuning knob to adjust brightness
	3) When FUNC is active, the tuning knob will adjust
	   brightness again.
	4) You can restore automatic control by repeating step 1.

	Notes:  Manual is fuzzy on this feature.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Crossband Repeat (reported as working on 5100 and 5200):

	Effect: Enable crossband repeat

	1) Dial up two frequencies you want to crosslink (be sure to
	   pay attention to transmit offsets, if any)
	2) Turn radio off.
	3) Hold down the RPT key and turn radio on

	Result:  The tone encode/decode flags and the -+ flags will be
	flashing and the radio will be in low power mode.  When either
	band's squelch opens, the other band is moved into the primary
	frequency display and the transmitter keys.  Audio link
	appears to be speaker to mike.

	Exit crossband repeat mode by repeating steps 2 and 3 above.

	Attributed: Yaesu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Transmitter Timeout:

	Effect: automatically limit transmitter "on" time

	1) Hold down the HIGH/LOW button and turn radio on
	2) Use tuning knob to change the number in left VFO.  This
	   number is number of minutes for the timeout timer.  The
	   factory default appears to be 15 minutes.
	3) Transmitter shuts off with "Err" displayed in VFO if the
	   time limit is exceeded.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Tech Manual:

	The technical manual for the 5100 is [information wise] pretty
	spare.  No additonal operating notes or hidden secrets are
	revealed.  It is worthwile for the alignment notes and
	complete parts list.  Call the number in your owners manual to
	order.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

DTMF decoding:

	Effect: display decoded DTMF tones

	Note: [ed] this works on the FT-530, but not on my 5100.  I'm
	including it here on the chance that it works on the 5200.
	Please try it on your 5200 (or 5100) and tell me if it works
	for you.

	1) Select frequency and turn on the code squelch
	2) Press Function-Page(Code) to select a code memory
	3) Dial up to memory #7 [the 5100 won't do this]
	4) Watch the dtmf's scroll by as they are heard by the radio!

	Attributed: jmeyers@ecst.csuchico.edu (Jeff Meyers)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-


Crossband Audio Enhancement:

	Effect: unmuffle crossband audio

	Connect a 27K ohm resistor between the audio-in and auido-out
	leads on the data jack (inside the shell of a mini plug, that
	is).  The mic element stays live while in xband operation.  It
	is a good idea to remove the mic from the rig while cross
	banding if you need/want to eliminate ambient audio.

	Attributed: Bill Mayhew, N8WED, wtm@uhura.neoucom.edu

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Wireless Mike (review):

	The wireless mike sends audio over 49.85MHz, so it is can't be
	used in high RF environments (like near computers).  It
	duplicates ALL front panel controls with the exception of the
	power button.

	It interfaces to the rig via a standard mic plug. The
	receiving unit is only about 1'h x 2w x 1/2d.

	[ed] The implications of this are that the entire radio can be
	controlled via the microphone port!  Too bad there isn't a
	fancy *wired* mike with all the controls on it.

	Several people have reported trouble with the mike -- enough
	trouble for them to return it because of poor range and poor
	audio.  It works well if you sit on top of the pickup unit,
	but then you don't need a wireless mike.

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

The "P" Key on the microphone:


	I was curious about that "P" key on my FT-5100, so I called
	Yeasu and they explained the situation.  They designed the the
	mic to accomidate "future products".  The "P" key is there to
	be taken advantage of at a later date by other models.  They
	just did not want to re-design the mic again within a short
	period of time.

	Attributed: Will Collier, KB5WRK, COLLIER@gallant.apple.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Expanded Receive:

	Good Effect: enable extended receive coverage
		New range:   128-180MHz and 420-475MHz
	Bad Effect: disable automatic repeater shift selection.

	Warning: This mod does not apply to the FT-5200 as the design
	   is somewhat different.

	Warning: You must have a very steady hand or else!  A
	   magnifying glass would help too.

	1) Disconnect DC Power cable from radio. ALWAYS!

	**Caution** NEVER TRY TO TAKE APART (DISASSEMLBLE) THE FRONT
	            CONTROL HEAD. It will void your warranty.

	2) Remove (6) screws from Top Cover of Radio and (6) screws
	   from Bottom Cover of radio.
	3) Remove Top & Bottom Covers from Radio (Be careful of speaker
	   falling out).
	4) Remove the (2) silver screws on each side of the radio
	   holding front control head to main body of radio.
	5) Carefully pull away (a few inches) the Control Head from
	   the radio body. CAREFUL with the Ribbon Cables.

	**NOTE** There are no numbers on the circuit board so you will
	         have to match up with the diagram below.

	6) On the rear of the Control head locate, Unsolder and remove
	   jumper Pad R4072.
	7) Solder across jumper pads: R4070 R4068 & R4064 (use wire or
	   0 Ohm resistor)

	**NOTE** If you want to change the D/MR button on the
	         microphone to do Band Switching, now is the time.
	         See the next mod.

	8) Install Front Control head, Speaker, Top and Bottom Covers
	   and Reconnect Power to the Radio.
	9) Press and hold [D/MR] [F/W] [REV] Keys and turn on the Radio.
	   Radio will now show 300.000 & 20.000 on Display.
	10) Set UHF Rx Low - Press [MHz] and dial 420.00, press [D/MR]
	11) Set UHF Rx High- Press [MHz] and dial 475.00, press [D/MR]
	12) Set UHF Tx Low - Press [MHz] and dial 420.00, press [D/MR]
	13) Set UHF Tx High- Press [MHz] and dial 450.00, press [D/MR]
	14) Set VHF Rx Low - Press [MHz] and dial 128.00, press [D/MR]
	15) Set VHF Rx High- Press [MHz] and dial 180.00, press [D/MR]
	16) Set VHF Tx Low - Press [MHz] and dial 140.00, press [D/MR] 
	17) Set VHF Tx High- Press [MHz] and dial 150.00, press [D/MR] 
	18) Set UHF offset - Press [F/W] then [RPT] dial 5.000 press [RPT] 
	19) Set UHF tuning - Press [F/W] then [REV] dial 25.0  press [RPT]
	20) Set VHF offset - Press [F/W] then [RPT] dial 0.600 press [RPT] 
	19) Set VHF tuning - Press [F/W] then [REV] dial 20.0  press [RPT]
		(VHF tuning step varies by state -- many use 15.0)

	Diagram: [there are no tabs in this section - ed]

        Ok, here's where it gets tricky, but so you know, a '|'
           represents a jumper.

                !Ribbon  !                       !Ribbon  !
                !Cable   !                       !Cable   !
            ____!J4002   !_______________________!J4001   !_____________
            !   !________!                       !________!            !
            !                Rear view of FT-5100                      !
            !    ____        Control Head.                             !
            !    !  !                                                  !
            !    !__!     | | | | |                                    !
            !                        | | | | | | | | | | | | |  | | |  !
            !                        R R R R R R R R R R R R R  R R R  !
            !                        4 4 4 4 4 4 4 4 4 4 4 4 4  4 4 4  !
            !                        0 0 0 0 0 0 0 0 0 0 0 0 0  0 0 0  !
            !                        5 6 6 6 6 6 6 6 6 6 7 7 7  0 0 0  !
            !                        1 1 2 3 4 5 6 7 8 9 0 1 2  1 3 4  !
            !__________________________________________________________!
        
        
        Stock US Jumpers        After Mod. Jumpers
        R4001                   R4001
        R4003                   R4003
        R4004                   R4004
        R4051                   R4051
        R4061                   R4061
        R4062                   R4062
                                R4064
        R4067                            <- for D/MR button mod
                                R4068
                                R4070
        R4072

	This mod is on Delphi as FT5100.MOD and on anomaly.sbs.com.

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Band Switching via D/MR button on microphone:

	Effect: D/MR button on microphone performs band switching
	   rather than D/MR function.

	1-5) as in above mod
	6) Remove the jumper on Pad R4067
	7) skip above step 7
	8) continue with step 8 above

	Attributed: Tony Pelliccio, KD1NR system@garlic.sbs.com

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

[end of mod sheet Rev B]

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

>From jnew@cix.compulink.co.uk Sun Apr 18 05:51:49 1993
Return-Path: <jnew@cix.compulink.co.uk>
Received: from cix.compulink.co.uk by amdcl2.amd.com (4.1/SMI-4.1)
	id AA13322; Sun, 18 Apr 93 05:51:48 CDT
Received: from nucleus.amd.com by amd.com with SMTP id AA11974
  (5.65c/IDA1.4.4.1+AMD1 for <brian@amdcl2.amd.com>); Sun, 18 Apr 1993 03:30:28 -0700
Received: from dvorak.amd.com by nucleus.amd.com (4.1/AMDSN-1.20)
	id AA07971; Sun, 18 Apr 93 05:27:01 CDT
Received: from amd.com by dvorak.amd.com (4.1/AMDSN-1.18)
	id AA00725; Sun, 18 Apr 93 05:31:52 CDT
Received: from cix.compulink.co.uk by amd.com with UUCP id AA11951
  (5.65c/IDA1.4.4.1+AMD1 for brian.mcminn); Sun, 18 Apr 1993 03:30:09 -0700
Received: from ben.uknet.ac.uk by ames.arc.nasa.gov with SMTP id AA29892
  (5.65c/IDA-1.4.4 for <brian.mcminn@amd.com>); Sun, 18 Apr 1993 03:15:46 -0700
Received: from eros.uknet.ac.uk by ben.uknet.ac.uk via UKIP with SMTP (PP) 
          id <sg.04808-0@ben.uknet.ac.uk>; Sun, 18 Apr 1993 11:15:29 +0100
Received: from compulink.co.uk by eros.uknet.ac.uk with UUCP 
          id <24694-0@eros.uknet.ac.uk>; Sun, 18 Apr 1993 11:15:23 +0100
Received: from smtpsrvr by cix.compulink.co.uk id aa24309; 18 Apr 93 9:59 GMT
Received: by godzilla. (5.61/25-eef) id AA21961; Sun, 18 Apr 93 10:59:26 +0100
Date: Sun, 18 Apr 93 10:59 GMT
From: John Newgas <jnewgas@cix.compulink.co.uk>
Subject: More FT5200 Mods
To: brian.mcminn@amd.com, Jnewgas@cix.compulink.co.uk
Reply-To: jnewgas@cix.compulink.co.uk
Message-Id: <memo.140153@cix.compulink.co.uk>
Status: OR


Hi there Brian,
I was interested to read your FT5100/FT5200 mods.

I bought a FT5200 in Florida while on vacation.  It wouldn't give the
1750 Hz that is needed in the UK for repeater access.

I pestered the local distributor who faxed off to Japan.

The enclosed write up was based upon the Information that came from
Japan.

I would guess that if you want the programming information for a
5100/5200 then a fax to Japan might be worthwhile.   On further
thought it would be rather nice to get full computer control of the
rig when working.

Anyway here is my article which you are welcome to include in your
text.

73 de John
----------------------------------------------------------------------------
|John Newgas g7ltq@g7ltq.ampr.org  [44.131.19.205] - 439.875 MHz           |
|NTS G7LTQ@GB7XDD.#32.GBR.EUR          | Located in Highgate London, N6    |
|Internet: jnewgas@cix.compulink.co.uk | Locator Square IO91WN             |
----------------------------------------------------------------------------



Yaesu FT5200 Transceiver Mods Revision 2
========================================

Key Topics: Tone Burst, Extended Frequency Coverage, Cross Band Repeater

Part 1 - sourced and written by J. Newgas
=========================================

The FT5200 is a Dual band 70cms/2m Transceiver for mobile use.  It is sold
in different versions for different markets.
In particular the USA version has a lower price than the same transceiver
in the UK.  However it does not have the tone burst button on the microphone
working.

Function Changes.

a) Programming the Control Head

It turns out that the functions of pin 5 (the microphone button) can be
altered according to which jumpers are made.   The instructions for how
to access the jumpers is detailed in the ordinary instruction book under the
section where packet radio is discussed.

                                                 Control Head Jumper No
Function Required                            Jumper to be Closed Marked with X
on Pin 5                                       1      2      3      4       5

D/MR                                           X

Band                                                  X

1750Hz Tone Burst                              X      X

Main band Busy Out                                          X

Sub band  Busy Out                                          X

Call Channel                                  X             X


Main / Sub band busy out - When open SQL = 5 Volt DC
                           Closed    SQL = 0 Volt DC


Mute Level Selection                          1      2      3      4       5

No Mute

Minimum                                                            X

Middle                                                                      X

Maximum                                                            X        X


b)    Programming the Interface Unit

This is in the main radio case.  If unsure of the location refer to the FT5200
Technical Guide.

Cross band Repeater Mod

1)     Remove (open) JP5017 on the interface unit

2)     Press and hold PRI button while switching on the power.

3)     The FT5200 will now work as a cross band repeater but the CTSS function
       will be lost.

Extended Frequency Range Mod

To obtain maximum frequency range for receive and transmit the interface board
jumpers should be modified as follows:

1)     Close (short) JP5001, JP5002, JP5003, JP5006 and JP5007

2)     Remove (open) JP5004 and JP5005

The frequnecy range possible will now be approximately :

VHF        Rx  110 - 180 MHz         Tx  130 - 180 MHz

UHF        Rx  330 - 480 MHz         Tx  425 - 465 Mhz

However you should understand that the alignment will have been done for
your original frequency bands and so there will not be optimum behaviour
outside these ranges.   Broadening the alignment will sacrifice performance
at usual frequencies.

There seems to be no need in practice to touch the alignment at all.


Programming Frequency Limits

Having opened up the frequency range you may wish to confine the FT5200 to the
areas of interest and legality.

a)   Press D/Mr , F/W and REV buttons whilst switching on the power

b)   Program in VHF low edge of Rx
                VHF high edge of Rx
                VHF low edge of Tx
                VHF high edge of Tx
     Repeat for UHF in the same order.

I have not done this so I can give no further advice on this programming



General

This information came from Yaesu Europe in The Netherlands in response to
a specific query about re-introducing just the tone-burst.

All such modfications are done at your own risk and will probably invalidate
guarantees and other such things.

Different legislation is in force in different countries about the legality
of owning and operating equipment with capacities outside the licensed bands.
You are strongly advised to check this out for yourself to make sure that
you comply with the regulations and bureaucracy of your home country.


John Newgas (G7LTQ) , 7th June 1992
email to jnewgas@cix.compulink.co.uk
----------------------------------------------------------------------------
|John Newgas g7ltq@g7ltq.ampr.org  [44.131.19.205] - 439.875 MHz           |
|NTS G7LTQ@GB7XDD.#32.GBR.EUR          | Located in Highgate London, N6    |
|Internet: jnewgas@cix.compulink.co.uk | Locator Square IO91WN             |
----------------------------------------------------------------------------




There now follows a second article.  I hope that this will
clarify unclear parts of my description and give further information
which you will find of use.


Part II - Further Information sourced and written by Hugo Cornwall
==================================================================



                =======================================
        
        The following explains how to expand the receive and transmit 
        frequency range of the Yaesu FT-5200 and how to enable the cross- 
        band repeater operation.
        
        Carry out these mods at your own risk; you may invalidate any 
        guarantee and, depending on where you live,  you may be breaking 
        the law simply by possessing a rig that operates outside the 
        amateur bands.  In other areas you may be breaking the law only 
        if you transmit (or in some cases, receive) outside the amateur 
        bands.
        
        All the modifications are carried out on the interface board and 
        involve removing or adding links on jumper spots.
        
        You will get considerably increased receive and transmit 
        coverage;  however, you will lose the Automatic Repeater Shift 
        (ARS) feature.  You may think this is an acceptable price.  
        Finally, it should be obvious,  but during this procedure you 
        will obviously lose any stored memories.
        
        
        1    Remove the control head in the normal way and set on one side
        
        2    Remove the upper and lower covers on the main chassis.  For 
             convenience, remove the loudspeaker, noting which way the 
             two pin pcb connector is orientated
        
        3    Remove the front of the chassis, that is, the surface with 
             the contacts for the control head.  You need only remove the 
             two side screws to do so.
        
        4    The interface board is now revealed and available for work
        
        5    On the right-hand side of the board, locate a double row of 
             ten by two jumper spots, numbered 1 to 20.  Some of these 
             jumper spots will be bridged, the precise configuration 
             depending on the area for which rig has been sold.   You may 
             like to make a note of the arrangement you can see, in case 
             you wish to re-instate you rig to its original state.
        
        6    The only jumper spots you are concerned with are 1, 2, 3, 4, 
             5, 6 and 7 for the frequency expansion and 17 for the cross- 
             band repeater.  Leave all other jumper spots alone.
        
        7    Using a fine-tip soldering iron, set the jumper spots as 
             follows:
        
                  1    closed
                  2    closed
                  3    closed
                  4    open
                  5    closed
                  6    closed
                  7    closed






        
        
             This completes the alteration for frequency expansion.
        
             To enable the cross-band repeater - remove the link at 
             jumper spot 17. (Note, just below jumper spot 17 is a 
             separate jumper spot,  not part of the group of twenty - 
             leave this alone).
        
        8    Reassemble the radio, including the control head.  You must 
             now program in the band limits.
        
        9    Reinitialise the radio by holding simultaneously D/MR, F/W, 
             REV and POWER.  The display will now show a blinking "1" in 
             the left-hand memory box and "000.000" in the left-hand 
             frequency display. (Ignore the right-hand display for now). 
             You must now program in band-limits in the following order, 
             VHF rx range, VHF tx range, UHF rx range, UHF tx range.  
             Although you can program in all sorts of bizarre 
             combinations, the rig's rf circuitry of course will only 
             cope with coverage around the "official" bands.  The 
             following limits are suggested,  but the rig will actually 
             cover slightly less.
        
        10   First, set the lower limit of the VHF receiver.  Using 
             either the dial or up-down buttons on the mike, set display 
             at 137.000 MHz and press D/MR button. The blinking "1" is 
             now replaced by a "2".  The lower edge of the VHF rx is now 
             set.
        
        11   Now set upper limit for the VHF receiver. Using either the 
             dial or up-down buttons on the mike, set display at 174.000 
             MHz and press D/MR button. The blinking "2" is replaced by a 
             "3".  The upper edge of the VHF rx is now set.
        
        12   Now set the lower limit of the VHF transmitter.  Using 
             either the dial or up-down buttons on the mike, set display 
             at 137.000 MHz and press D/MR button.  The lower edge of the 
             VHF tx is now set.
        
        13   Now set upper limit for the VHF transmitter. Using either the 
             dial or up-down buttons on the mike, set display at 174.000 
             MHz and press D/MR button.  The upper edge of the VHF tx is 
             now set.  (Note: it is possible to set the RX limits wider 
             than the TX limits; for obvious reasons you cannot have the 
             reverse situation).
        
        14   The left-hand display should now read "1" and "300.000" and 
             is now ready for the UHF receiver.  The same procedures as 
             steps 10 to 13 should be followed to set UHF rx lower and 
             upper and UHF tx lower and upper should be followed.  A 
             suitable range would be 410MHz to 470 MHz.  Again full rx/tx 
             coverage is unlikely.
        
        15   If you have made a mistake, or wish at a later stage to vary 
             the various limits, you can reinitialise the radio at any 
             time by holding simultaneously D/MR, F/W, REV and POWER.  
             You must then begin again with step 9.






        
        16   You will find that the pre-set repeater offsets are now no 
             longer available and you will have to set them up manually, 
             using the instructions on p 16 of the manual.  The Automatic 
             Repeater Shift (ARS) feature (also on p 16 of the manual) 
             will also have diappeared  and you will have no way of 
             getting it back without re-instating the jumper spot links.
        
        
        Cross Band Repeater
        
        17   You can enable the cross-band repeater without altering the 
             frequency coverage.  The only hardware alteration is the 
             removal of link 17.
        
        18   To use repeater:   Turn rig off in the normal way.
        
        19   Now turn on rig at power switch simultaneously holding down 
             the RPT button.   The rig is now a cross-band repeater - you 
             will get confirmation of this from the display: the 100s 
             position on the two frequency displays will be replaced by a 
             "R".  The rig will now radiate out on the one band any audio 
             received on the other. The left-hand display shows the 
             transmit frequency - switching is automatic.   To return to 
             normal mode, turn rig off and on in the normal manner.
        
        20   Watch that neither of your bands are in repeater mode:  the 
             cross-band will still work but you may have difficulty in 
             working out which frequencies you are transmitting and 
             receiving on.  While in cross-band repeater mode you can 
             change the frequencies of each band.  Try it!
        
        21   The cross-band repeater works better at low power and even 
             better if you use an external diplexer and separate 
             antennas.  Better still, use vertical separation for the 
             antennas and, if local conditions permit, cross-polarise the 
             two antennas as well.  The problem is of course de-sensing.  
             Alternatively, if you intend operating a remote base, you 
             can use a dummy load for the frequency at which the rig will 
             transmit locally and a proper antenna for the wide area 
             frequency.   As with all cross-band repeaters, results will 
             be poor if the UHF frequency is a direct multiple of the VHF 
             frequency.  If you are planning extended use of a cross-band 
             repeater, make extra sure that the rig is adequately 
             ventilated.
        
        
        

===========================================================================

You will note that there is a discrepancy between the two articles on 
extended frequency coverage as to which jumpers (4/5) should be altered.
I have not perforemd these mods to extend the freqeuncy coverage so I
cannot advise.   All I wanted to do was to get a tone burst installed!

It is quite likely that both work, but may have minor differences between them.

My personal opinion is that if you want a wide band receiver then choose
a set designed for the purpose.   It is however useful to be able to alter
frequency coverage for travel between different countries.

JRN 28th June 1992
